/* You can add global styles to this file, and also import other style files */
body {
  min-height: 100vh;
  width: 100%;
}

*, *::after, *::before {
  padding: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
